{% extends "@ChillPerson/AccompanyingCourse/layout.html.twig" %}

{% set activeRouteKey = 'chill_person_accompanying_period_work_list' %}

{% block title 'accompanying_course_work.remove'|trans %}

{% block content %}

    <div class="accompanying-course-work">
        <h2 class="badge-title">
            <span class="title_label"></span>
            <span class="title_action">{{ work.socialAction|chill_entity_render_string }}</span>
        </h2>

        <div>
            <h3>{{ "Associated peoples"|trans }}</h3>
            <ul>
            {% for p in work.persons %}
               {{ p|chill_entity_render_box }}
            {% endfor %}
            </ul>
        </div>
    </div>


    {{ include('@ChillMain/Util/confirmation_template.html.twig',
        {
            'title'             : 'accompanying_course_work.remove'|trans,
            'confirm_question'  : 'Are you sure you want to remove this work of the accompanying period %name% ?'|trans({ '%name%' : accompanyingCourse.id } ),
            'cancel_route'      : 'chill_person_accompanying_period_work_list',
            'cancel_parameters' : {'id' : accompanyingCourse.id},
            'form'              : delete_form
        } ) }}
{% endblock %}
